Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1416937 - heat agents container image missing packages
Summary: heat agents container image missing packages
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-containers
Version: 11.0 (Ocata)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: z2
: 11.0 (Ocata)
Assignee: Ryan Hallisey
QA Contact: Omri Hochman
Andrew Burden
URL:
Whiteboard:
Depends On: 1406708
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 20:29 UTC by Omri Hochman
Modified: 2017-10-02 15:22 UTC (History)
9 users (show)

Fixed In Version: openstack-heat-docker-agents-docker-11.0-20170126.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1406708
Environment:
Last Closed: 2017-10-02 15:04:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1651508 0 None None None 2017-01-26 20:29:05 UTC
OpenStack gerrit 398582 0 None None None 2017-01-26 20:29:05 UTC

Description Omri Hochman 2017-01-26 20:29:05 UTC
+++ This bug was initially created as a clone of Bug #1406708 +++

The openstack-heat-docker-agents:10.0 container image is missing the python-memcached and MySQL-python packages which make the deployment fail in isolation:

http://paste.openstack.org/show/592922/

See proposed upstream fix: https://review.openstack.org/#/c/398582/

--- Additional comment from Omri Hochman on 2017-01-26 15:27:25 EST ---

I'm cloning this Bug to osp11 , as I'm encountering the exact same issue with latest OSP11 docker images and latest puddle.

Comment 2 Thierry Vignaud 2017-01-26 21:42:00 UTC
Fix included in latest packages

Comment 5 Omri Hochman 2017-01-27 20:01:11 UTC
verified with images from  : https://errata.devel.redhat.com/advisory/26043


Note You need to log in before you can comment on or make changes to this bug.